html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input
	{
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
}

body {
	text-align: center;
	font-size: 100%;
	line-height: 1.125em; /* 16Ã—1.125=18 */
	font-family: Arial, Verdana, sans-serif;
	background: #eee url(bg_main.jpg) repeat-x 0 0;
}

a,a:hover,a:visited {
	color: #10147E;
	text-decoration: none;
}

p {
	color: #888;
	font-size: 0.75em;
	margin-bottom: 1em;
}

#copyright {
	font-size: 1em;
}

.help {
	font-size: 0.625em;
}

#navigation {
	width: 100%;
	height: 40px;
	margin-top: 20px;
}

a.start,a.back {
	float: left;
}

a.back {
	margin-left: 10px;
}

form input.button_next,form input.button_back, input.button_middle,a.start,a.change,a.back {
	color: #10147E;
	border: 1px solid #10147E;
}

input.button_middle{
 	padding: 5px;
 	background: white;
}

form input.button_next,a.start,a.back {
	padding: 5px 25px 5px 5px;
	background: white url( "arrow_r.png" ) right center no-repeat;
}

a.change {
	float: left;
	padding: 5px 5px 5px 25px;
	background: white url( "qmark.png" ) left center no-repeat;
}

form input.button_back {
	padding: 5px 5px 5px 25px;
	background: white url( "arrow_l.png" ) left center no-repeat;
}

a.start,a.change {
	font-size: 0.875em;
}

#wrapper {
	background: #eee url(bg_02.gif) repeat-y 0 0;
	width: 984px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	text-align: left;
}

#content {
	padding: 0 20px;
}

#welcome {
	width: 750px;
	padding: 0 0px;
	font-size: 0.875em;
}

h3 {
	margin-bottom: 1em;
	color: #000;
}

#top {
	width: 984px;
	height: 7px;
	margin: 30px auto 0px auto;
	background: url(bg_top.gif) no-repeat 0 0;
}

#bottom {
	width: 984px;
	height: 7px;
	margin: 0px auto 18px auto;
	background: url(bg_bottom02.png) no-repeat 0 0;
}

#header {
	background: #fff url(bg_02.gif) repeat-y 0 0;
	width: 984px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	text-align: left;
}

#logo {
	padding: 10px 0 0 20px;
}

#footer {
	width: 984px;
	font-size: 0.5625em; /*16x0.5625 = 9 */
	margin: 0px auto 18px auto;
	text-align: left;
	color: #888;
}

form fieldset {
	margin-bottom: 10px;
	border: none;
}

form legend {
	padding: 0 2px;
	font-weight: bold;
}

form label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	font-size: 0.675em;
}

form.login-form input,form.address-form input  ,form.payment-form input
	{
	font-size: 0.675em;
}

form input.button_next,form input.button_back ,form input.button_middle{
	font-size: 0.875em;
}

em {
	font-weight: bold;
	font-style: normal;
	color: #f00;
}

form fieldset ol,#footer ol  ,ul#vatlist {
	margin: 0;
	padding: 0;
}

form fieldset li {
	list-style: none;
	padding: 5px;
	margin: 0;
}

ul#vat_list li {
	list-style: none;
	margin: 0;
	font-size: 1em;
	padding: 0 0 10px 10px;
}

#footer p {
	background: url(bg_03.png) repeat-y 0 0;
	font-size: 1.25em; /*16x0.5625 = 9 */
}

#invoice-wrapper {
	width: 380px;
	border: 1px solid #CCC;
	padding: 5px;
	margin-right: 10px;
	float: left;
}

#invoice_labels li,#invoice_values li,#paper_free {
	font-size: 0.675em;
}

#paper_free {
	vertical-align: middle;
}

#address-change {
	float: left;
	width: 200px;
}

#footer li  ,#invoice_labels li,#invoice_values li {
	list-style: none;
	margin: 0;
}

#contact,#invoice_labels {
	width: 180px;
	float: left;
	clear: none;
}

#invoice_labels {
	width: 110px;
	text-align: right;
	color: #888;
}

li.title {
	font-weight: bold;
	color: black;
}

#contact li {
	text-align: right;
}

#details li.email {
	color: #888;
}

#details  ,#invoice_values {
	float: left;
	width: 500px;
	clear: right;
	margin-left: 10px;
}

#invoice_values {
	width: 200px;
	margin-left: 0;
}

#invoice-details {
	height: 450px;
	width: 90%;
}

#details li {
	color: #000;
}

form label {
	width: 160px; /* Width of labels */
}

form fieldset fieldset label {
	margin-left: 163px; /* Width plus 3 (html space) */
}

input.textInput,input._ref {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7c7c7c;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #c3c3c3;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c3c3c3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	background-color: #ffffff;
	background-image: url(fieldbg.gif);
	background-repeat: repeat-x;
}

form fieldset li {
	padding: 5px 10px 7px;
	background: url(form-divider.gif) left bottom repeat-x;
}

form.login-form,form.address-form {
	width: 370px;
	/*font-size: 0.675em;*/ /*color: #333333;*/
}

form.payment-form {
	width: 450px;
}

input,textarea,select {
	margin: 0;
	padding: 1px;
	font-family: inherit;
}

select {
	padding: 0;
}

form.login-form fieldset,form.address-form fieldset,form.payment-form fieldset
	{
	border: none;
	border-top: 1px solid #8DBEE5;
}

form.login-form fieldset {
	background: url(form-fieldset.gif) left bottom repeat-x;
}

form.address-form fieldset,form.payment-form fieldset {
	background: url(form-fieldset-big.gif) left bottom repeat-x;
}

#errors, #cookieerror, #javascripterror {
	color: #cc0000;
	border: 1px solid #cc0000;
	padding: 5px;
	background-color: #ffecec;
	font-size: 0.675em;
	margin-bottom: 10px;
}

.nobr {
	white-space: nowrap;
}

.error {
	border: #FF4500 1px dotted;    
}

.error_box {
	border: #FF4500 1px dotted;
	padding-bottom: 3px;
	padding-top: 3px;
}

/*
table {
	border-spacing: 0;
	empty-cells: hide;
}*/
#invoice-details {
	
}

#order {
	font-size: 0.675em;
}

table {
	border: 1px solid #ccc;
	width: 100%;
	margin: 20px 0 20px 0 !important;
}

._ref {
	width: 60px;
}

td.action {
	text-align: center !important;
}

td.summary {
	text-align: right !important;
}

td.amount {
	font-weight: bold !important;
}

th,td {
	padding: 2px 4px 2px 4px !important;
	text-align: left !important;
	vertical-align: top !important;
}

thead tr {
	background-color: #ADD0ED !important;
	color: white;
}

th.sorted {
	background-color: #8DBEE5 !important;
}

th a,th a:visited {
	color: white !important;
}

th a:hover {
	text-decoration: underline !important;
	color: white !important;
}

th.sorted a,th.sortable a {
	background-position: right !important;
	background-repeat: no-repeat !important;
	display: block !important;
	width: 100% !important;
}

th.sortable a {
	background-image: url(arrow_off.png);
}

th.order1 a {
	background-image: url(arrow_down.png);
}

th.order2 a {
	background-image: url(arrow_up.png);
}

tr.odd {
	background-color: #fff !important;
}

tr.tableRowEven,tr.even {
	background-color: #E6F0F9 !important;
}

tr.disabled {
	background-color: #EFEFEF !important;
	/*background: url(../images/message.gif) no-repeat 0 0;*/
}

/*
table tr.disabled td {
 background-position:expression(-this.offsetLeft); 
} */
tr.msg {
	color: red;
}

tr.msg td {
	text-align: right;
	border-bottom: 1px solid #ccc;
	border-top: none;
	background-color: #EFEFEF;
}

textarea#txt_addr {
	font-family: Arial, Verdana, sans-serif !important;
	font-size: 12px !important;
}

/*
#payment_notification {
	display: none;
}*/

#payment_processing {
	display: none;
	margin-bottom: 0;
}

#invoice{
	background: url(invoice_small_new.jpg) right bottom no-repeat;
}

.bold-black {
	font-weight: bold;
	color: black;
}

input.header_button {
	font-size: 100%;
	line-height: 1.125em; /* 16Ã—1.125=18 */
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	border: 1px solid white;
	background-color: #ADD0ED;
	color: white;
	cursor: pointer;
}
